Subject: Re: pull request: wireless-next-2.6 2010-07-23

From: "John W. Linville" <[email-masked]>
Date: Fri, 23 Jul 2010 17:39:31 -0400

On Fri, Jul 23, 2010 at 02:03:20PM -0700, David Miller wrote:
> From: "John W. Linville" <[email-masked]>
> Date: Fri, 23 Jul 2010 16:40:29 -0400
> 
> > Yet another batch intended for 2.6.36...  Mostly the usual random lot
> > of stuff, mostly driver updates.  This batch also includes a flurry
> > of Sparse-inspired patches from me -- it is hard to resist once the
> > "bug" bites!  As usual, all of these have been cooking in linux-next
> > for at least several days.
> > 
> > Please let me know if there are problems!
> 
> Auto-merging drivers/net/wireless/iwlwifi/iwl-commands.h
> CONFLICT (content): Merge conflict in drivers/net/wireless/iwlwifi/iwl-commands.h
> 
> I don't even have to look at the file to know that it's
> another one of those __packed things.
> 
> I'll fix it up again, but I know you can sense how tiring
> this has become for me.

I'm sorry, Dave!  I should have done a for-davem branch.  FWIW,
I intended to do a test merge but it must have slipped my fragile
mind. :-(

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html